Summary: Adds new accented letters to Type1 fonts
Name: t1accent
Version: 19980521
Release: 3
Source: ftp://math.feld.cvut.cz/pub/olsak/t1accent/t1accent.tar.gz
Copyright: GPL
Group: Applications/Publishing
BuildRoot: /var/tmp/t1accent-root

%description
The program t1accent reads the font in Type1 format (pfb) and adds new
accented letters using callsubr Type1 operator. The program behavior is
controlled by configuration file. The following information is stored
here:
-- the names of new characters
-- the file with encoding vector of new generated font,
-- the declaration of the position of accents with respect of the base
   characters,
-- the accent shape defined as PostScript procedure (using moveto, lineto,
   curveto, rmoveto...)


%prep
%setup -q -n t1accent

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
mkdir -p ${RPM_BUILD_ROOT}/usr/{bin,share/t1accent}
install -s -m 755 t1accent ${RPM_BUILD_ROOT}/usr/bin
install -m 644 *.enc *.tab ${RPM_BUILD_ROOT}/usr/share/t1accent/

%files
%attr(0644,root,root) %doc README README.eng t1accent.doc t1accent.eng
%attr(0755,root,root) /usr/bin/t1accent
%attr(0755,root,root) %dir /usr/share/t1accent
%attr(0644,root,root) /usr/share/t1accent/*

%clean 
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Apr 18 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Fri Nov 20 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- Updated for RHCN

* Fri Jul 17 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- updated to 19980521
- added %attr to the %doc files (thanks to Peter Soos for pointing this out).

* Fri May 22 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- initial revision.
